API reference
Payouts
NQD API Payouts reference. List payouts; Retrieve payout; Create payouts
GET
List payouts /v1/payoutsGET
Retrieve payout /v1/payouts/{payoutId}POST
Create payouts /v1/payoutsPUT
Upsert payout /v1/payouts/{payoutId}DELETE
Delete payout /v1/payouts/{payoutId}PUT
Upsert payouts in a batch /v1/payoutsGET
List applied entries for a payout /v1/payouts/{payoutId}/entriesPOST
Add applied entry to a payout /v1/payouts/{payoutId}/entriesPATCH
Partially update applied entry on a payout /v1/payouts/{payoutId}/entries/{entryId}DELETE
Remove applied entry from a payout /v1/payouts/{payoutId}/entries/{entryId}PUT
Reorder applied entries for a payout /v1/payouts/{payoutId}/entries/reorderGET
List applied modifiers for a payout /v1/payouts/{payoutId}/modifiersPOST
Add applied modifier to a payout /v1/payouts/{payoutId}/modifiersPATCH
Partially update applied modifier on a payout /v1/payouts/{payoutId}/modifiers/{modifierId}DELETE
Remove applied modifier from a payout /v1/payouts/{payoutId}/modifiers/{modifierId}PUT
Reorder applied modifiers for a payout /v1/payouts/{payoutId}/modifiers/reorderGET
List transactions /v1/payouts/{sourceId}/transactionsPOST
Record a payment /v1/payouts/{sourceId}/transactionsEvery operation uses the same Core contract as the dashboard. Request and response fields, examples, and code samples are generated from the current API descriptor.